IDCVSSSummaryLast (major) updatePublished
CVE-2016-8659 6.9
Bubblewrap before 0.1.3 sets the PR_SET_DUMPABLE flag, which might allow local users to gain privileges by attaching to the process, as demonstrated by sending commands to a PrivSep socket.
16-02-2017 - 14:38 13-02-2017 - 18:59
Back to Top Mark selected
Back to Top